/*
 Theme Name:     Houlon Berman 2018
 Theme URI:      http://elevatewebdesigns.com
 Description:    Houlon Berman 2018
 Author:         Elevate Web Designs
 Author URI:     http://www.elevatewebdesigns.com
 Template:       tower
 Version:        1.0.0
*/

@import url("../tower/style.css");

div.social_icons_sc {
	padding-top: 12px;	
}

div.social_icons_sc i {
	color: #BC9145;
}

#content {
    background-color: #F9F1DC !important;
}

#content a {
	text-decoration: underline;
	color: #934444 !important;	
}

#content .button a {
	text-decoration: none;	
}

aside .button {
	margin-left: 18px;	
}

span.slider-img {
	height: 350px;	
}

div.header_page.centered h1 {
	letter-spacing: 2px;
	text-shadow: 0px 2px 5px rgba(0,0,0,0.5);	
}

/* Slider Styles */
.rev_slider_wrapper h1 {
	color: #f9f1dc;	
	font-weight: 600;
}

.tp-caption.large_text, .large_text {
	font-family: Playfair Display;
	font-size: 30px;	
}
/* End Slider Styles */

footer#footer .inner .row-fluid.ff:first-child {
	padding-bottom: 22px;
	padding-top: 22px;
}
	
footer#footer .inner .row-fluid.ff .span12:first-child:last-child .widget {
    text-align: center;
    width: 100px;
    margin: 0 auto;
    display: block;
    float: none;
}

/* Accordion Menus in Sidebar Styles */

#custom_html-5, #custom_html-5 h5 {
	margin-bottom: 0;	
}

body aside ul li::after {
	display: none !important;	
}

.bellows .bellows-nav .bellows-submenu {
	padding-left: 15px !important;	
}

.bellows .bellows-nav a.bellows-target {
	padding: 4px;	
}

.bellows .bellows-nav .bellows-submenu a.bellows-target {
	padding-top: 4px;
	padding-bottom: 4px;
}

/* Single FAQ and News Styles */


.blog-article.standard-style .content {
	padding-top: 0 !important;	
}

.blog-article.standard-style .content .text p {
	margin-bottom: 1em;	
}

.blog-article.standard-style .media, .blog-article.creative-style .media, .tax-faq_topics .blog-article.standard-style .info li {
	display: none;	
}

.blog-article.standard-style .content h1, .blog-article.alternative-style .content h1, .blog-article.timeline-style .content h1, .blog-article.alternate-style .content h1 {
	font-size: 30px !important;
	text-transform: capitalize !important;	
}

.nav-growpop a.prev div, .nav-growpop a.next div {
	height: 150px;
	padding: 23px 34px 0px 34px;
	width: 150px;	
}

.nav-growpop img {
	display: none;	
}

.faqs-template-default .info {
	display: none;		
}

/* Locations */

.dl-horizontal.left-aligned.small dt {
    width: 70px;
}
.dl-horizontal.left-aligned dt {
    text-align: left;
    width: 75px;
}
.dl-horizontal dt {
    height: auto;
	float: left;
    width: 160px;
    overflow: hidden;
    clear: left;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dl-horizontal.left-aligned.small dd {
    margin-left: 85px;
}
.dl-horizontal.left-aligned dd {
    margin-left: 90px;
}
.dl-horizontal dd {
    margin-left: 180px;
}

/* Related Links Page */

#related-links-list h2 {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
    clear: both;
}

#related-links-list li li {
    width: 50%;
    float: left;
}

#related-links-list li {
    list-style: none;
    margin: 0;
}

/* Form Styling  */

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]){
	height: auto;	
}

/* Inline CTA */

.inline-cta {
    background: #4d4d4d;
    border-left: 0;
    border-right: 0;
    padding: 20px;
    margin: 30px 0;
    position: relative;
    color: #fff;
}
.inline-cta a {
	color: 	#e5af5a;
}
.inline-cta__header {
    font-family: "Playfair Display",serif;
    font-weight: 700;
    margin-bottom: 10px;
	font-size: 18px;
}
.inline-cta .row-cta::after {
	content: "."; 
   	visibility: hidden; 
   	display: block; 
   	height: 0; 
   	clear: both;	
}
.inline-cta .col-xs-12 {
	width: 100%;	
}
.inline-cta .col-sm-6 {
	width: 46%;
	float: left;
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;	
}
.inline-cta__ctas .btn {
    background: #934444;
	line-height: 40px;
    font-weight: 700;
    padding: 0 30px;
}
.inline-cta__ctas .btn:hover {
    background: #C95C5D;
	color: #fff;
	line-height: 40px;
    font-weight: 700;
    padding: 0 30px;
}
.inline-cta .visible-xs {
	display: none;	
}

.text-center {
	text-align: center;	
}




